#!/bin/sh

CITY="Bucaresti_RO"
BBOX="26.0535,44.4058,26.1468,44.4566"
XAPI_URL="http://www.overpass-api.de/api/xapi?"
# needed for Overpass server:
XAPI_EXTRA="[@meta]"
wget --progress=dot:mega -O "$CITY.osm" \
   "${XAPI_URL}*[bbox=$BBOX]$XAPI_EXTRA"
if [ $? -ne 0 ] ; then
 echo "ERROR getting osm data"
 exit 1
fi

